Author Topic: Startup message - very old version  (Read 2408 times)

Evgeniusz

  • Newbie
  • *
  • Posts: 4
    • View Profile
Startup message - very old version
« on: February 24, 2019, 18:02:06 »
Hello. I use MultiCommander v5.0 under Windows 7 x64 HP. I do not need updating. It works for me.
Startup MultiCommander message: "Your current version of MultiCommander is very old. You should update to a newer  version." This message tired.
Question: how to disable this message ? In settings is not present.

Mathias (Author)

  • Administrator
  • VIP Member
  • *****
  • Posts: 3888
    • View Profile
    • Multi Commander
Re: Startup message - very old version
« Reply #1 on: February 27, 2019, 10:12:42 »
You really should upgrade. Too many serious bugs have been fixed since v5.0.

In later update that nag message was removed because MC was then a lot more stable and most serious issue was fixed.

Evgeniusz

  • Newbie
  • *
  • Posts: 4
    • View Profile
Re: Startup message - very old version
« Reply #2 on: February 27, 2019, 18:11:00 »
Thank you for your reply and work on Multicommander.